<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="dm_lock">DM قفل شد</string>
    <string name="dm_unlock">باز کردن DM</string>
    <string name="start_record">شروع ضبط</string>
    <string name="stop_record">توقف ضبط</string>
    <string name="str_db_playlist_name">ضبط های من</string>
    <string name="alert_device_error">در دستگاه صوتی خطا رخ داد</string>
    <string name="ext_media_badremoval_notification_title">"‏کارت SD به صورت غیرمنتظره‌ای جدا شد"</string>
    <string name="error_sdcard_access">دسترسی به کارت SD ممکن نيست</string>
    <string name="confirm_device_info_full">فضای کارت SD کم است؛ مورد ضبط شده ذخيره شد.</string>
    <string name="confirm_save_info_saved">مورد ضبط شده ذخيره شد.</string>
    <string name="confirm_save_info_saved_to">ضبط ذخیره شده است در</string>
    <string name="recording_saved_sd_full">فضای کارت SD کم است؛ مورد ضبط شده ذخيره شد.</string>
    <string name="sd_not_enough">فضای کارت SD\nکم است</string>
    <string name="alert_dialog_dismiss">لغو</string>
    <string name="change_my_pic">تغيير</string>
    <!-- FTA menu items -->
    <string name="onscreenHangupAll">قطع کردن همه</string>
    <string name="onscreenHangupHolding">قطع کردن انتظار</string>
    <string name="onscreenHangupActiveAndAnswerWaiting">قطع فعال، پاسخ در حال انتظار</string>
    <string name="menu_ect">انتقال</string>
    <string name="respond_via_sms_confirmation_format">"پیام به <xliff:g id="PHONE_NUMBER">%s</xliff:g> ارسال شد."</string>
    <string name="volte_add_conference_member_title">افزودن به کنفرانس</string>
    <string name="add_member_msg">شماره یا نام را وارد کنید</string>
    <string name="card_title_incoming_conference">دعوت به کنفرانس</string>
    <string name="addConferenceMemeberText">افزودن عضو</string>
    <string name="add_conference_member_limit">در هر نوبت امکان افزودن فقط یک شماره وجود دارد.</string>
    <string name="conference_member_join"><xliff:g id="member_name">%s</xliff:g> به کنفرانس پیوست.</string>
    <string name="conference_member_leave"><xliff:g id="member_name">%s</xliff:g> کنفرانس را ترک کرد.</string>
    <string name="conference_member_adding">در حال افزودن <xliff:g id="member_name">%s</xliff:g> ...</string>
    <string name="conference_member_add_fail">در روند افزودن <xliff:g id="member_name">%s</xliff:g> مشکلی پیش آمد.</string>
    <string name="removeMember">"حذف"</string>
    <string name="memberStatus">"وضعیت"</string>
    <string name="volte_call_waiting_indication_text">طرف دیگر در حال مکالمه است، لطفاً صبر کنید...</string>
    <string name="multi_conference_member_adding">در حال افزودن عضو...</string>
    <string name="call_status_online">آنلاین</string>
    <string name="call_status_onhold">"در انتظار"</string>
    <string name="call_status_dialing">"شماره‌گیری"</string>
    <string name="call_status_disconnecting">"در حال قطع ارتباط"</string>
    <string name="call_status_disconnected">"قطع اتصال"</string>

    <string name="accept_incoming_and_disconnect_current">پذیرفتن اين تماس موجب پايان دادن به تماس فعلی می شود.</string>

    <string name="add_voicemail_number">افزودن شماره vm</string>
    <!-- WFC items -->
    <string name="close">"بستن"</string>
    <string name="ok">"تأیید"</string>
    <string name="no_thanks">"نهمتشکرم"</string>
    <string name="wifi_wfc_dialog_top_wording">تبریک، اولین تماستان را با استفاده از Wi-Fi برقرارکردید.</string>
    <string name="wifi_wfc_dialog_bottom_wording">وقتی این نماد را در بالای صفحه مشاهده کردید، می توانید از طریق شبکه Wi-Fi تماس برقرار کرده و پیام ارسال کنید. ممکن است تماس Wi-Fi در بعضی طرح ها از تعداد دقیقه هایتان استفاده کند.</string>
    <string name="wifi_title">تماس Wi-Fi و دقیقه ها</string>
    <string name="offer_dont_display">دوباره نشان داده نشود</string>
    <string name="view_networks">مشاهده شبکه ها</string>
    <string name="wfc_wifi_call_drop_summary">وای! احتمالاً در حین تماس به خارج از شبکه Wi-Fi رفته اید.\n \nمی خواهید برای تمام کردن تماستان به شبکه Wi-Fi وصل شوید؟</string>
    <string name="call_drop">ممکن است تماستان قطع شود</string>
    <string name="call_drop_message">تقریباً از محدوده تحت پوشش Wi-Fi خارج شدید</string>
    <!-- M: Video Call-->
    <string name="hideVideoPreview">پنهان کردن ویدیوی من</string>
    <string name="showVideoPreview">نمایش ویدیوی من</string>
    <string name="restartVideoPreview">راه اندازی مجدد ویدیوی محلی</string>
    <string name="video_call_downgrade_to_voice_call">به تماس صوتی جابجا شدید</string>
    <string name="video_call_downgrade_request">جابجایی به تماس صوتی</string>
    <string name="video_call_upgrade_to_video_call">به تماس ویدیویی جابجا شدید</string>
    <string name="video_call_upgrade_to_video_call_failed">به تماس ویدیویی جابجا نشدید</string>
    <!-- M: add for Blind ECT -->
    <string name="add_transfer_call_number">انتقال تماس فعلی به</string>
    <string name="add_transfer_number_hint">"شماره تلفن"</string>

    <string name="missing_required_permission">"یک مجوز الزامی را غیرفعال کرده‌اید."</string>

    <string name="notification_action_answer_voice">"صدا"</string>
    <string name="two_incoming_calls">2 تماس ورودی</string>
    <string name="onHold_cta">"در انتظار"</string>
    <string name="video_call_downgrade_to_voice_call_failed">به تماس ویدیویی جابجا نشدید</string>
    <string name="onscreenCancelUpgrade">لغو ارتقاء</string>
    <string name="card_title_cancel_upgrade_requesting">درحال لغو درخواست</string>
    <string name="peer_cancel_upgrade_request">توسط طرف مقابل لغو شد</string>
    <string name="cancel_upgrade_fail">لغو نشد</string>
    <string name="contact_grid_incoming_video_via_template">تماس ویدیویی از طریق <xliff:g id="PROVIDER_NAME">%s</xliff:g></string>
    <string name="onscreenChangeToVoiceText">جابجایی به تماس صوتی</string>
    <string name="video_over_wifi_not_available">ویدیو ازطریق WiFi فعلاً امکان پذیر نیست.</string>
</resources>
